<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Lijst van Nederlandse vertalingen van Engelse namen in Harry Potter</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Lijst_van_Nederlandse_vertalingen_van_Engelse_namen_in_Harry_Potter"/>
<meta name="wx_page_id" content="224773"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Lijst van Nederlandse vertalingen van Engelse namen in Harry Potter" id="wxsec1"><h1 class="pagetitle" id="wx1">Lijst van Nederlandse vertalingen van Engelse namen in Harry Potter</h1>

<p id="wx2">De boeken over <a href="/wnl/Harry_Potter" title="Harry Potter" wx:linktype="known" wx:pagename="Harry_Potter" wx:page_id="8226" id="wx3">Harry Potter</a> van de hand van de Engelse schrijfster <a href="/wnl/J.K._Rowling" title="J.K. Rowling" wx:linktype="known" wx:pagename="J.K._Rowling" wx:page_id="117982" id="wx4">J.K. Rowling</a> zijn in het Nederlands vertaald door <a href="/wnl/Wiebe_Buddingh%27" title="Wiebe Buddingh'" wx:linktype="known" wx:pagename="Wiebe_Buddingh'" wx:page_id="297036" id="wx5">Wiebe Buddingh'</a>. Hij vertaalt hierbij ook de namen van de vele personages, plaatsen en voorwerpen die in de boeken voorkomen.</p>

<p id="wx6">De lijst geeft een overzicht van de oorspronkelijke Engelse naam en de (vertaalde) Nederlandse naam van een personage, plaats of voorwerp.</p>

<table class="vatop" id="wx7">
<tr id="wx8">
<td style="width:50%;" id="wx9">
<table class="prettytable vatop" style="margin-right:2em;" id="wx10">
<tr id="wx11">
<th id="wx12">
<p id="wx13">Engels</p>
</th>
<th id="wx14">
<p id="wx15">Nederlands</p>
</th>
</tr>

<tr id="wx16">
<td id="wx17">
<p id="wx18">Aberforth Dumbledore</p>
</td>
<td id="wx19"><a href="/wnl/Desiderius_Perkamentus" title="Desiderius Perkamentus" wx:linktype="known" wx:pagename="Desiderius_Perkamentus" wx:page_id="320567" id="wx20">Desiderius Perkamentus</a> </td>
</tr>

<tr id="wx21">
<td id="wx22">
<p id="wx23">Amycus Carrow</p>
</td>
<td id="wx24"><a href="/wnl/Amycus_Kragge" title="Amycus Kragge" wx:linktype="known" wx:pagename="Amycus_Kragge" wx:page_id="964436" id="wx25">Amycus Kragge</a> </td>
</tr>

<tr id="wx26">
<td id="wx27">
<p id="wx28">Alastor 'Mad-Eye' Moody</p>
</td>
<td id="wx29"><a href="/wnl/Alastor_Dolleman" title="Alastor Dolleman" wx:linktype="known" wx:pagename="Alastor_Dolleman" wx:page_id="311613" id="wx30">Alastor 'Dwaaloog' Dolleman</a> </td>
</tr>

<tr id="wx31">
<td id="wx32">
<p id="wx33">Albus Dumbledore</p>
</td>
<td id="wx34"><a href="/wnl/Albus_Perkamentus" title="Albus Perkamentus" wx:linktype="known" wx:pagename="Albus_Perkamentus" wx:page_id="153144" id="wx35">Albus Perkamentus</a> </td>
</tr>

<tr id="wx36">
<td id="wx37">
<p id="wx38">Alecto Carrow</p>
</td>
<td id="wx39"><a href="/wnl/Alecto_Kragge" title="Alecto Kragge" wx:linktype="known" wx:pagename="Alecto_Kragge" wx:page_id="859504" id="wx40">Alecto Kragge</a> </td>
</tr>

<tr id="wx41">
<td id="wx42">
<p id="wx43">Alice Longbottom</p>
</td>
<td id="wx44"><a href="/wnl/Lies_Lubbermans" title="Lies Lubbermans" wx:linktype="known" wx:pagename="Lies_Lubbermans" wx:page_id="323527" id="wx45">Lies Lubbermans</a> </td>
</tr>

<tr id="wx46">
<td id="wx47">
<p id="wx48">Amos Diggory</p>
</td>
<td id="wx49"><a href="/wnl/Barend_Kannewasser" title="Barend Kannewasser" wx:linktype="known" wx:pagename="Barend_Kannewasser" wx:page_id="791997" id="wx50">Barend Kannewasser</a> </td>
</tr>

<tr id="wx51">
<td id="wx52">
<p id="wx53">Andromeda Tonks</p>
</td>
<td id="wx54"><a href="/wnl/Andromeda_Tops" title="Andromeda Tops" wx:linktype="known" wx:pagename="Andromeda_Tops" wx:page_id="948395" id="wx55">Andromeda Tops</a> </td>
</tr>

<tr id="wx56">
<td id="wx57">
<p id="wx58">Animagus</p>
</td>
<td id="wx59"><a href="/wnl/Faunaat" title="Faunaat" wx:linktype="known" wx:pagename="Faunaat" wx:page_id="304264" id="wx60">Faunaat</a> </td>
</tr>

<tr id="wx61">
<td id="wx62">
<p id="wx63">Antonin Dolohov</p>
</td>
<td id="wx64"><a href="/wnl/Antonin_Dolochov" title="Antonin Dolochov" wx:linktype="known" wx:pagename="Antonin_Dolochov" wx:page_id="457944" id="wx65">Antonin Dolochov</a> </td>
</tr>

<tr id="wx66">
<td id="wx67">
<p id="wx68">Arabella Figg</p>
</td>
<td id="wx69"><a href="/wnl/Arabella_Vaals" title="Arabella Vaals" wx:linktype="known" wx:pagename="Arabella_Vaals" wx:page_id="333407" id="wx70">Arabella Vaals</a> </td>
</tr>

<tr id="wx71">
<td id="wx72">
<p id="wx73">Argus Filch</p>
</td>
<td id="wx74"><a href="/wnl/Argus_Vilder" title="Argus Vilder" wx:linktype="known" wx:pagename="Argus_Vilder" wx:page_id="313339" id="wx75">Argus Vilder</a> </td>
</tr>

<tr id="wx76">
<td id="wx77">
<p id="wx78">Ariana Dumbledore</p>
</td>
<td id="wx79"><a href="/wnl/Ariana_Perkamentus" title="Ariana Perkamentus" wx:linktype="known" wx:pagename="Ariana_Perkamentus" wx:page_id="964415" id="wx80">Ariana Perkamentus</a> </td>
</tr>

<tr id="wx81">
<td id="wx82">
<p id="wx83">Arthur Weasley</p>
</td>
<td id="wx84"><a href="/wnl/Arthur_Wemel" title="Arthur Wemel" wx:linktype="known" wx:pagename="Arthur_Wemel" wx:page_id="246787" id="wx85">Arthur Wemel</a> </td>
</tr>

<tr id="wx86">
<td id="wx87">
<p id="wx88">August Rookwood</p>
</td>
<td id="wx89"><a href="/wnl/Augustus_Ravenwoud" title="Augustus Ravenwoud" wx:linktype="known" wx:pagename="Augustus_Ravenwoud" wx:page_id="247134" id="wx90">Augustus Ravenwoud</a> </td>
</tr>

<tr id="wx91">
<td id="wx92">
<p id="wx93">Augusta Longbottom</p>
</td>
<td id="wx94"><a href="/wnl/Augusta_Lubbermans" title="Augusta Lubbermans" wx:linktype="known" wx:pagename="Augusta_Lubbermans" wx:page_id="995081" id="wx95">Augusta Lubbermans</a> </td>
</tr>

<tr id="wx96">
<td id="wx97">
<p id="wx98">Auror</p>
</td>
<td id="wx99"><a href="/wnl/Schouwer" title="Schouwer" wx:linktype="known" wx:pagename="Schouwer" wx:page_id="311551" id="wx100">Schouwer</a> </td>
</tr>

<tr id="wx101">
<td id="wx102">
<p id="wx103">Avery</p>
</td>
<td id="wx104"><a href="/wnl/Arduin_%28Harry_Potter%29" title="Arduin (Harry Potter)" wx:linktype="known" wx:pagename="Arduin_(Harry_Potter)" wx:page_id="245964" id="wx105">Arduin</a> </td>
</tr>

<tr id="wx106">
<td id="wx107">
<p id="wx108">Azkaban</p>
</td>
<td id="wx109"><a href="/wnl/Azkaban" title="Azkaban" wx:linktype="known" wx:pagename="Azkaban" wx:page_id="232127" id="wx110">Azkaban</a> </td>
</tr>

<tr id="wx111">
<td id="wx112">
<p id="wx113">Barty Crouch Jr.</p>
</td>
<td id="wx114"><a href="/wnl/Bartolomeus_Krenck_Jr." title="Bartolomeus Krenck Jr." wx:linktype="known" wx:pagename="Bartolomeus_Krenck_Jr." wx:page_id="245911" id="wx115">Bartolomeus Krenck Jr.</a> </td>
</tr>

<tr id="wx116">
<td id="wx117">
<p id="wx118">Barty Crouch Sr.</p>
</td>
<td id="wx119"><a href="/wnl/Bartolomeus_Krenck_Sr." title="Bartolomeus Krenck Sr." wx:linktype="known" wx:pagename="Bartolomeus_Krenck_Sr." wx:page_id="320580" id="wx120">Bartolomeus Krenck Sr.</a> </td>
</tr>

<tr id="wx121">
<td id="wx122">
<p id="wx123">Bathilda Bagshot</p>
</td>
<td id="wx124"><a href="/wnl/Mathilda_Belladonna" title="Mathilda Belladonna" wx:linktype="known" wx:pagename="Mathilda_Belladonna" wx:page_id="955026" id="wx125">Mathilda Belladonna</a> </td>
</tr>

<tr id="wx126">
<td id="wx127">
<p id="wx128">Beauxbatons</p>
</td>
<td id="wx129"><a href="/wnl/Beauxbatons" title="Beauxbatons" wx:linktype="known" wx:pagename="Beauxbatons" wx:page_id="310901" id="wx130">Beauxbatons</a> </td>
</tr>

<tr id="wx131">
<td id="wx132">
<p id="wx133">Bellatrix Lestrange-Black</p>
</td>
<td id="wx134"><a href="/wnl/Bellatrix_van_Detta" title="Bellatrix van Detta" wx:linktype="known" wx:pagename="Bellatrix_van_Detta" wx:page_id="243757" id="wx135">Bellatrix Van Detta-Zwarts</a> </td>
</tr>

<tr id="wx136">
<td id="wx137">
<p id="wx138">Bertha Jorkins</p>
</td>
<td id="wx139"><a href="/wnl/Berta_Kriel" title="Berta Kriel" wx:linktype="known" wx:pagename="Berta_Kriel" wx:page_id="565914" id="wx140">Berta Kriel</a> </td>
</tr>

<tr id="wx141">
<td id="wx142">
<p id="wx143">Bill Weasley</p>
</td>
<td id="wx144"><a href="/wnl/Bill_Wemel" title="Bill Wemel" wx:linktype="known" wx:pagename="Bill_Wemel" wx:page_id="312562" id="wx145">Bill Wemel</a> </td>
</tr>

<tr id="wx146">
<td id="wx147">
<p id="wx148">Blaise Zabini</p>
</td>
<td id="wx149"><a href="/wnl/Benno_Zabini" title="Benno Zabini" wx:linktype="known" wx:pagename="Benno_Zabini" wx:page_id="456828" id="wx150">Benno Zabini</a> </td>
</tr>

<tr id="wx151">
<td id="wx152">
<p id="wx153">Bludger</p>
</td>
<td id="wx154"><a href="/wnl/Zwerkbal#Beschrijving_van_het_spel" title="Zwerkbal" wx:linktype="known" wx:pagename="Zwerkbal" wx:page_id="233746" wx:fragment="Beschrijving_van_het_spel" id="wx155">Beuker</a> </td>
</tr>

<tr id="wx156">
<td id="wx157">
<p id="wx158">Boggart</p>
</td>
<td id="wx159"><a href="/wnl/Boeman" title="Boeman" wx:linktype="known" wx:pagename="Boeman" wx:page_id="560385" id="wx160">Boeman</a> </td>
</tr>

<tr id="wx161">
<td id="wx162">
<p id="wx163">Buckbeak</p>
</td>
<td id="wx164"><a href="/wnl/Scheurbek" title="Scheurbek" wx:linktype="known" wx:pagename="Scheurbek" wx:page_id="635202" id="wx165">Scheurbek</a> </td>
</tr>

<tr id="wx166">
<td id="wx167">
<p id="wx168">Butterbeer</p>
</td>
<td id="wx169"><a href="/wnl/Boterbier" title="Boterbier" wx:linktype="known" wx:pagename="Boterbier" wx:page_id="431494" id="wx170">Boterbier</a> </td>
</tr>

<tr id="wx171">
<td id="wx172">
<p id="wx173">Cedric Diggory</p>
</td>
<td id="wx174"><a href="/wnl/Carlo_Kannewasser" title="Carlo Kannewasser" wx:linktype="known" wx:pagename="Carlo_Kannewasser" wx:page_id="303401" id="wx175">Carlo Kannewasser</a> </td>
</tr>

<tr id="wx176">
<td id="wx177">
<p id="wx178">Charity Burbage</p>
</td>
<td id="wx179"><a href="/wnl/Clothilde_Bingel" title="Clothilde Bingel" wx:linktype="known" wx:pagename="Clothilde_Bingel" wx:page_id="963091" id="wx180">Clothilde Bingel</a> </td>
</tr>

<tr id="wx181">
<td id="wx182">
<p id="wx183">Charlie Weasley</p>
</td>
<td id="wx184"><a href="/wnl/Charlie_Wemel" title="Charlie Wemel" wx:linktype="known" wx:pagename="Charlie_Wemel" wx:page_id="312823" id="wx185">Charlie Wemel</a> </td>
</tr>

<tr id="wx186">
<td id="wx187">
<p id="wx188">Cornelius Fudge</p>
</td>
<td id="wx189"><a href="/wnl/Cornelis_Droebel" title="Cornelis Droebel" wx:linktype="known" wx:pagename="Cornelis_Droebel" wx:page_id="233400" id="wx190">Cornelis Droebel</a> </td>
</tr>

<tr id="wx191">
<td id="wx192">
<p id="wx193">Caradoc Dearborn</p>
</td>
<td id="wx194"><a href="/wnl/Diederik_Deemster" class="new" title="Diederik Deemster" wx:linktype="unknown" wx:pagename="Diederik_Deemster" id="wx195">Diederik Deemster</a> </td>
</tr>

<tr id="wx196">
<td id="wx197">
<p id="wx198">Charity Burbage</p>
</td>
<td id="wx199"><a href="/wnl/Clothilde_Bingel" title="Clothilde Bingel" wx:linktype="known" wx:pagename="Clothilde_Bingel" wx:page_id="963091" id="wx200">Clothilde Bingel</a> </td>
</tr>

<tr id="wx201">
<td id="wx202">
<p id="wx203">Cho Chang</p>
</td>
<td id="wx204"><a href="/wnl/Cho_Chang" title="Cho Chang" wx:linktype="known" wx:pagename="Cho_Chang" wx:page_id="314139" id="wx205">Cho Chang</a> </td>
</tr>

<tr id="wx206">
<td id="wx207">
<p id="wx208">Colin Creevey</p>
</td>
<td id="wx209"><a href="/wnl/Kasper_Krauwel" title="Kasper Krauwel" wx:linktype="known" wx:pagename="Kasper_Krauwel" wx:page_id="333424" id="wx210">Kasper Krauwel</a> </td>
</tr>

<tr id="wx211">
<td id="wx212">
<p id="wx213">Cormac MacLaggen</p>
</td>
<td id="wx214"><a href="/wnl/Magnus_Stoker" title="Magnus Stoker" wx:linktype="known" wx:pagename="Magnus_Stoker" wx:page_id="309927" id="wx215">Magnus Stoker</a> </td>
</tr>

<tr id="wx216">
<td id="wx217">
<p id="wx218">Crookshanks</p>
</td>
<td id="wx219"><a href="/wnl/Knikkebeen" title="Knikkebeen" wx:linktype="known" wx:pagename="Knikkebeen" wx:page_id="635206" id="wx220">Knikkebeen</a> </td>
</tr>

<tr id="wx221">
<td id="wx222">
<p id="wx223">Cuthbert Binns</p>
</td>
<td id="wx224"><a href="/wnl/Professor_Kist" title="Professor Kist" wx:linktype="known" wx:pagename="Professor_Kist" wx:page_id="356483" id="wx225">Professor Frederik Kist</a> </td>
</tr>

<tr id="wx226">
<td id="wx227">
<p id="wx228">Dark Mark</p>
</td>
<td id="wx229"><a href="/wnl/Duistere_Teken" title="Duistere Teken" wx:linktype="known" wx:pagename="Duistere_Teken" wx:page_id="306524" id="wx230">Duistere Teken</a> </td>
</tr>

<tr id="wx231">
<td id="wx232">
<p id="wx233">Dark Side</p>
</td>
<td id="wx234"><a href="/wnl/Duistere_Zijde" title="Duistere Zijde" wx:linktype="known" wx:pagename="Duistere_Zijde" wx:page_id="523477" id="wx235">Duistere Zijde</a> </td>
</tr>

<tr id="wx236">
<td id="wx237">
<p id="wx238">Dawlish</p>
</td>
<td id="wx239"><a href="/wnl/Donders_%28Harry_Potter%29" class="new" title="Donders (Harry Potter)" wx:linktype="unknown" wx:pagename="Donders_(Harry_Potter)" id="wx240">Donders</a> </td>
</tr>

<tr id="wx241">
<td id="wx242">
<p id="wx243">Death Eater</p>
</td>
<td id="wx244"><a href="/wnl/Dooddoener_%28Harry_Potter%29" title="Dooddoener (Harry Potter)" wx:linktype="known" wx:pagename="Dooddoener_(Harry_Potter)" wx:page_id="222560" id="wx245">Dooddoener</a> </td>
</tr>

<tr id="wx246">
<td id="wx247">
<p id="wx248">Dedalus Diggle</p>
</td>
<td id="wx249"><a href="/wnl/Dedalus_Diggel" title="Dedalus Diggel" wx:linktype="known" wx:pagename="Dedalus_Diggel" wx:page_id="736635" id="wx250">Dedalus Diggel</a> </td>
</tr>

<tr id="wx251">
<td id="wx252">
<p id="wx253">Defence Against the Dark Arts</p>
</td>
<td id="wx254"><a href="/wnl/Verweer_Tegen_de_Zwarte_Kunsten" title="Verweer Tegen de Zwarte Kunsten" wx:linktype="known" wx:pagename="Verweer_Tegen_de_Zwarte_Kunsten" wx:page_id="320885" id="wx255">Verweer Tegen de Zwarte Kunsten</a> </td>
</tr>

<tr id="wx256">
<td id="wx257">
<p id="wx258">Dennis Creevey</p>
</td>
<td id="wx259"><a href="/wnl/Lijst_van_Griffoendors#Dennis_Krauwel" title="Lijst van Griffoendors" wx:linktype="known" wx:pagename="Lijst_van_Griffoendors" wx:page_id="1044277" wx:fragment="Dennis_Krauwel" id="wx260">Dennis Krauwel</a> </td>
</tr>

<tr id="wx261">
<td id="wx262">
<p id="wx263">Diagon Alley</p>
</td>
<td id="wx264"><a href="/wnl/Wegisweg" title="Wegisweg" wx:linktype="known" wx:pagename="Wegisweg" wx:page_id="243751" id="wx265">Wegisweg</a> </td>
</tr>

<tr id="wx266">
<td id="wx267">
<p id="wx268">Dolores Jane Umbridge</p>
</td>
<td id="wx269"><a href="/wnl/Dorothea_Omber" title="Dorothea Omber" wx:linktype="known" wx:pagename="Dorothea_Omber" wx:page_id="305649" id="wx270">Dorothea Omber</a> </td>
</tr>

<tr id="wx271">
<td id="wx272">
<p id="wx273">Draco Malfoy</p>
</td>
<td id="wx274"><a href="/wnl/Draco_Malfidus" title="Draco Malfidus" wx:linktype="known" wx:pagename="Draco_Malfidus" wx:page_id="225841" id="wx275">Draco Malfidus</a> </td>
</tr>

<tr id="wx276">
<td id="wx277">
<p id="wx278">Dudley Dursley</p>
</td>
<td id="wx279"><a href="/wnl/Dirk_Duffeling" title="Dirk Duffeling" wx:linktype="known" wx:pagename="Dirk_Duffeling" wx:page_id="314295" id="wx280">Dirk Duffeling</a> </td>
</tr>

<tr id="wx281">
<td id="wx282">
<p id="wx283">Dumbledore's Army</p>
</td>
<td id="wx284"><a href="/wnl/Strijders_van_Perkamentus" title="Strijders van Perkamentus" wx:linktype="known" wx:pagename="Strijders_van_Perkamentus" wx:page_id="246953" id="wx285">Strijders van Perkamentus</a> </td>
</tr>

<tr id="wx286">
<td id="wx287">
<p id="wx288">Durmstrang</p>
</td>
<td id="wx289"><a href="/wnl/Klammfels" title="Klammfels" wx:linktype="known" wx:pagename="Klammfels" wx:page_id="310876" id="wx290">Klammfels</a> </td>
</tr>

<tr id="wx291">
<td id="wx292">
<p id="wx293">Eileen Prince</p>
</td>
<td id="wx294"><a href="/wnl/Ellen_Prins" title="Ellen Prins" wx:linktype="known" wx:pagename="Ellen_Prins" wx:page_id="595564" id="wx295">Ellen Prins</a> </td>
</tr>

<tr id="wx296">
<td id="wx297">
<p id="wx298">Emmeline Vance</p>
</td>
<td id="wx299"><a href="/wnl/Emmeline_Vonk" title="Emmeline Vonk" wx:linktype="known" wx:pagename="Emmeline_Vonk" wx:page_id="762256" id="wx300">Emmeline Vonk</a> </td>
</tr>

<tr id="wx301">
<td id="wx302">
<p id="wx303">Elphias Doge</p>
</td>
<td id="wx304"><a href="/wnl/Engelbert_Dop" title="Engelbert Dop" wx:linktype="known" wx:pagename="Engelbert_Dop" wx:page_id="1130756" id="wx305">Engelbert Dop</a> </td>
</tr>

<tr id="wx306">
<td id="wx307">
<p id="wx308">Ernie MacMillan</p>
</td>
<td id="wx309"><a href="/wnl/Ernst_Marsman" title="Ernst Marsman" wx:linktype="known" wx:pagename="Ernst_Marsman" wx:page_id="699556" id="wx310">Ernst Marsman</a> </td>
</tr>

<tr id="wx311">
<td id="wx312">
<p id="wx313">Evan Rosier</p>
</td>
<td id="wx314"><a href="/wnl/Edwin_Roselier" title="Edwin Roselier" wx:linktype="known" wx:pagename="Edwin_Roselier" wx:page_id="736712" id="wx315">Edwin Roselier</a> </td>
</tr>

<tr id="wx316">
<td id="wx317">
<p id="wx318">Fang</p>
</td>
<td id="wx319"><a href="/wnl/Muil_%28Harry_Potter%29" title="Muil (Harry Potter)" wx:linktype="known" wx:pagename="Muil_(Harry_Potter)" wx:page_id="325736" id="wx320">Muil</a> </td>
</tr>

<tr id="wx321">
<td id="wx322">
<p id="wx323">Fawkes the Phoenix</p>
</td>
<td id="wx324"><a href="/wnl/Felix_de_Feniks" title="Felix de Feniks" wx:linktype="known" wx:pagename="Felix_de_Feniks" wx:page_id="328310" id="wx325">Felix</a> </td>
</tr>

<tr id="wx326">
<td id="wx327">
<p id="wx328">Felix Felicis</p>
</td>
<td id="wx329"><a href="/wnl/Felix_Fortunatis" title="Felix Fortunatis" wx:linktype="known" wx:pagename="Felix_Fortunatis" wx:page_id="315428" id="wx330">Felix Fortunatis</a> </td>
</tr>

<tr id="wx331">
<td id="wx332">
<p id="wx333">Fenrir Greyback</p>
</td>
<td id="wx334"><a href="/wnl/Fenrir_Vaalhaar" title="Fenrir Vaalhaar" wx:linktype="known" wx:pagename="Fenrir_Vaalhaar" wx:page_id="320135" id="wx335">Fenrir Vaalhaar</a> </td>
</tr>

<tr id="wx336">
<td id="wx337">
<p id="wx338">Firebolt</p>
</td>
<td id="wx339"><a href="/wnl/Lijst_van_bezems_uit_Harry_Potter" title="Lijst van bezems uit Harry Potter" wx:linktype="known" wx:pagename="Lijst_van_bezems_uit_Harry_Potter" wx:page_id="251511" id="wx340">Vuurflits</a> </td>
</tr>

<tr id="wx341">
<td id="wx342">
<p id="wx343">Flourish &amp; Blotts</p>
</td>
<td id="wx344"><a href="/wnl/Klieder_%26_Vlek" title="Klieder &amp; Vlek" wx:linktype="known" wx:pagename="Klieder_&amp;_Vlek" wx:page_id="323392" id="wx345">Klieder &amp; Vlek</a> </td>
</tr>

<tr id="wx346">
<td id="wx347">
<p id="wx348">Frank Bryce</p>
</td>
<td id="wx349"><a href="/wnl/Frank_Braam" title="Frank Braam" wx:linktype="known" wx:pagename="Frank_Braam" wx:page_id="567239" id="wx350">Frank Braam</a> </td>
</tr>

<tr id="wx351">
<td id="wx352">
<p id="wx353">Frank Longbottom</p>
</td>
<td id="wx354"><a href="/wnl/Frank_Lubbermans" title="Frank Lubbermans" wx:linktype="known" wx:pagename="Frank_Lubbermans" wx:page_id="320612" id="wx355">Frank Lubbermans</a> </td>
</tr>

<tr id="wx356">
<td id="wx357">
<p id="wx358">Fred and George Weasley</p>
</td>
<td id="wx359"><a href="/wnl/Fred_en_George_Wemel" title="Fred en George Wemel" wx:linktype="known" wx:pagename="Fred_en_George_Wemel" wx:page_id="313308" id="wx360">Fred en George Wemel</a> </td>
</tr>

<tr id="wx361">
<td id="wx362">
<p id="wx363">Galleon</p>
</td>
<td id="wx364"><a href="/wnl/Betaalmiddel_in_de_Harry_Potter-serie" title="Betaalmiddel in de Harry Potter-serie" wx:linktype="known" wx:pagename="Betaalmiddel_in_de_Harry_Potter-serie" wx:page_id="591647" id="wx365">Galjoen</a> </td>
</tr>

<tr id="wx366">
<td id="wx367">
<p id="wx368">Gilderoy Lockheart</p>
</td>
<td id="wx369"><a href="/wnl/Gladianus_Smalhart" title="Gladianus Smalhart" wx:linktype="known" wx:pagename="Gladianus_Smalhart" wx:page_id="304953" id="wx370">Gladianus Smalhart</a> </td>
</tr>

<tr id="wx371">
<td id="wx372">
<p id="wx373">Ginny Weasley</p>
</td>
<td id="wx374"><a href="/wnl/Ginny_Wemel" title="Ginny Wemel" wx:linktype="known" wx:pagename="Ginny_Wemel" wx:page_id="252201" id="wx375">Ginny Wemel</a> </td>
</tr>

<tr id="wx376">
<td id="wx377">
<p id="wx378">Godric Gryffindor</p>
</td>
<td id="wx379"><a href="/wnl/Goderic_Griffoendor" title="Goderic Griffoendor" wx:linktype="known" wx:pagename="Goderic_Griffoendor" wx:page_id="300068" id="wx380">Goderic Griffoendor</a> </td>
</tr>

<tr id="wx381">
<td id="wx382">
<p id="wx383">Godric's Hollow</p>
</td>
<td id="wx384"><a href="/wnl/Goderics_Eind" title="Goderics Eind" wx:linktype="known" wx:pagename="Goderics_Eind" wx:page_id="961752" id="wx385">Goderics Eind</a> </td>
</tr>

<tr id="wx386">
<td id="wx387">
<p id="wx388">Grawp</p>
</td>
<td id="wx389"><a href="/wnl/Groemp" title="Groemp" wx:linktype="known" wx:pagename="Groemp" wx:page_id="777053" id="wx390">Groemp</a> </td>
</tr>

<tr id="wx391">
<td id="wx392">
<p id="wx393">Gregory Goyle</p>
</td>
<td id="wx394"><a href="/wnl/Karel_Kwast" title="Karel Kwast" wx:linktype="known" wx:pagename="Karel_Kwast" wx:page_id="360165" id="wx395">Karel Kwast</a> </td>
</tr>

<tr id="wx396">
<td id="wx397">
<p id="wx398">Gregorovitch</p>
</td>
<td id="wx399"><a href="/wnl/Stavlov" title="Stavlov" wx:linktype="known" wx:pagename="Stavlov" wx:page_id="957885" id="wx400">Stavlov</a> </td>
</tr>

<tr id="wx401">
<td id="wx402">
<p id="wx403">Grimmauldplace 12</p>
</td>
<td id="wx404"><a href="/wnl/Grimboudplein_12" title="Grimboudplein 12" wx:linktype="known" wx:pagename="Grimboudplein_12" wx:page_id="324404" id="wx405">Grimboudplein 12</a> </td>
</tr>

<tr id="wx406">
<td id="wx407">
<p id="wx408">Gringotts</p>
</td>
<td id="wx409"><a href="/wnl/Goudgrijp" title="Goudgrijp" wx:linktype="known" wx:pagename="Goudgrijp" wx:page_id="175930" id="wx410">Goudgrijp</a> </td>
</tr>

<tr id="wx411">
<td id="wx412">
<p id="wx413">Griphook</p>
</td>
<td id="wx414"><a href="/wnl/Grijphaak" title="Grijphaak" wx:linktype="known" wx:pagename="Grijphaak" wx:page_id="947981" id="wx415">Grijphaak</a> </td>
</tr>

<tr id="wx416">
<td id="wx417">
<p id="wx418">Gryffindor</p>
</td>
<td id="wx419"><a href="/wnl/Griffoendor" title="Griffoendor" wx:linktype="known" wx:pagename="Griffoendor" wx:page_id="234871" id="wx420">Griffoendor</a> </td>
</tr>

<tr id="wx421">
<td id="wx422">
<p id="wx423">Hannah Abbott</p>
</td>
<td id="wx424"><a href="/wnl/Hannah_Albedil" title="Hannah Albedil" wx:linktype="known" wx:pagename="Hannah_Albedil" wx:page_id="306933" id="wx425">Hannah Albedil</a> </td>
</tr>

<tr id="wx426">
<td id="wx427">
<p id="wx428">Harry Potter</p>
</td>
<td id="wx429"><a href="/wnl/Harry_Potter" title="Harry Potter" wx:linktype="known" wx:pagename="Harry_Potter" wx:page_id="8226" id="wx430">Harry Potter</a> </td>
</tr>

<tr id="wx431">
<td id="wx432">
<p id="wx433">Hepzibah Smith</p>
</td>
<td id="wx434"><a href="/wnl/Orchidea_Smid" title="Orchidea Smid" wx:linktype="known" wx:pagename="Orchidea_Smid" wx:page_id="455022" id="wx435">Orchidea Smid</a> </td>
</tr>

<tr id="wx436">
<td id="wx437">
<p id="wx438">Herbology</p>
</td>
<td id="wx439"><a href="/wnl/Kruidenkunde" title="Kruidenkunde" wx:linktype="known" wx:pagename="Kruidenkunde" wx:page_id="320895" id="wx440">Kruidenkunde</a> </td>
</tr>

<tr id="wx441">
<td id="wx442">
<p id="wx443">Hermione Jean Granger</p>
</td>
<td id="wx444"><a href="/wnl/Hermelien_Griffel" title="Hermelien Griffel" wx:linktype="known" wx:pagename="Hermelien_Griffel" wx:page_id="207712" id="wx445">Hermelien Jeanine Griffel</a> </td>
</tr>

<tr id="wx446">
<td id="wx447">
<p id="wx448">Hestia Jones</p>
</td>
<td id="wx449"><a href="/wnl/Hecuba_Jacobs" title="Hecuba Jacobs" wx:linktype="known" wx:pagename="Hecuba_Jacobs" wx:page_id="952384" id="wx450">Hecuba Jacobs</a> </td>
</tr>

<tr id="wx451">
<td id="wx452">
<p id="wx453">Hog's Head</p>
</td>
<td id="wx454"><a href="/wnl/Zwijnskop" title="Zwijnskop" wx:linktype="known" wx:pagename="Zwijnskop" wx:page_id="324847" id="wx455">Zwijnskop</a> </td>
</tr>

<tr id="wx456">
<td id="wx457">
<p id="wx458">Honeydukes Sweets Shop</p>
</td>
<td id="wx459"><a href="/wnl/Zacharinus_Zoetwarenhuis" title="Zacharinus Zoetwarenhuis" wx:linktype="known" wx:pagename="Zacharinus_Zoetwarenhuis" wx:page_id="951599" id="wx460">Zacharinus Zoetwarenhuis</a> </td>
</tr>

<tr id="wx461">
<td id="wx462">
<p id="wx463">Hogwarts</p>
</td>
<td id="wx464"><a href="/wnl/Zweinstein" title="Zweinstein" wx:linktype="known" wx:pagename="Zweinstein" wx:page_id="117870" id="wx465">Zweinstein</a> </td>
</tr>

<tr id="wx466">
<td id="wx467">
<p id="wx468">Hogsmeade</p>
</td>
<td id="wx469"><a href="/wnl/Zweinsveld" title="Zweinsveld" wx:linktype="known" wx:pagename="Zweinsveld" wx:page_id="260135" id="wx470">Zweinsveld</a> </td>
</tr>

<tr id="wx471">
<td id="wx472">
<p id="wx473">Horcrux</p>
</td>
<td id="wx474"><a href="/wnl/Gruzielement" title="Gruzielement" wx:linktype="known" wx:pagename="Gruzielement" wx:page_id="220488" id="wx475">Gruzielement</a> </td>
</tr>

<tr id="wx476">
<td id="wx477">
<p id="wx478">He Who Should Not Be Named</p>
</td>
<td id="wx479"><a href="/wnl/Heer_Voldemort" title="Heer Voldemort" wx:linktype="known" wx:pagename="Heer_Voldemort" wx:page_id="175876" id="wx480">Hij Die Niet Genoemd Mag Worden</a> </td>
</tr>

<tr id="wx481">
<td id="wx482">
<p id="wx483">Helga Hufflepuff</p>
</td>
<td id="wx484"><a href="/wnl/Helga_Huffelpuf" title="Helga Huffelpuf" wx:linktype="known" wx:pagename="Helga_Huffelpuf" wx:page_id="228017" id="wx485">Helga Huffelpuf</a> </td>
</tr>

<tr id="wx486">
<td id="wx487">
<p id="wx488">Hippogriff</p>
</td>
<td id="wx489"><a href="/wnl/Hippogrief" title="Hippogrief" wx:linktype="known" wx:pagename="Hippogrief" wx:page_id="120274" id="wx490">Hippogrief</a> </td>
</tr>

<tr id="wx491">
<td id="wx492">
<p id="wx493">House-elf</p>
</td>
<td id="wx494"><a href="/wnl/Huis-elf" title="Huis-elf" wx:linktype="known" wx:pagename="Huis-elf" wx:page_id="243253" id="wx495">Huis-elf</a> </td>
</tr>

<tr id="wx496">
<td id="wx497">
<p id="wx498">Hufflepuff</p>
</td>
<td id="wx499"><a href="/wnl/Huffelpuf" title="Huffelpuf" wx:linktype="known" wx:pagename="Huffelpuf" wx:page_id="234873" id="wx500">Huffelpuf</a> </td>
</tr>

<tr id="wx501">
<td id="wx502">
<p id="wx503">Igor Karkaroff</p>
</td>
<td id="wx504"><a href="/wnl/Igor_Karkarov" title="Igor Karkarov" wx:linktype="known" wx:pagename="Igor_Karkarov" wx:page_id="306520" id="wx505">Igor Karkarov</a> </td>
</tr>

<tr id="wx506">
<td id="wx507">
<p id="wx508">Ignotus Peverell</p>
</td>
<td id="wx509"><a href="/wnl/Ignotus_Prosper" class="new" title="Ignotus Prosper" wx:linktype="unknown" wx:pagename="Ignotus_Prosper" id="wx510">Ignotus Prosper</a> </td>
</tr>

<tr id="wx511">
<td id="wx512">
<p id="wx513">Invisibility Cloak</p>
</td>
<td id="wx514"><a href="/wnl/Onzichtbaarheidsmantel" title="Onzichtbaarheidsmantel" wx:linktype="known" wx:pagename="Onzichtbaarheidsmantel" wx:page_id="800634" id="wx515">Onzichtbaarheidsmantel</a> </td>
</tr>

<tr id="wx516">
<td id="wx517">
<p id="wx518">Irma Pince</p>
</td>
<td id="wx519"><a href="/wnl/Irma_Rommella" title="Irma Rommella" wx:linktype="known" wx:pagename="Irma_Rommella" wx:page_id="314918" id="wx520">Irma Rommella</a> </td>
</tr>

<tr id="wx521">
<td id="wx522">
<p id="wx523">James Potter</p>
</td>
<td id="wx524"><a href="/wnl/James_Potter" title="James Potter" wx:linktype="known" wx:pagename="James_Potter" wx:page_id="243327" id="wx525">James Potter</a> </td>
</tr>

<tr id="wx526">
<td id="wx527">
<p id="wx528">Jugson</p>
</td>
<td id="wx529"><a href="/wnl/Jekers" title="Jekers" wx:linktype="known" wx:pagename="Jekers" wx:page_id="1110141" id="wx530">Jekers</a> </td>
</tr>

<tr id="wx531">
<td id="wx532">
<p id="wx533">Justin Finch-Fletchley</p>
</td>
<td id="wx534"><a href="/wnl/Joost_Flets-Frimel" title="Joost Flets-Frimel" wx:linktype="known" wx:pagename="Joost_Flets-Frimel" wx:page_id="888240" id="wx535">Joost Flets-Frimel</a> </td>
</tr>

<tr id="wx536">
<td id="wx537">
<p id="wx538">Kendra Dumbledore</p>
</td>
<td id="wx539"><a href="/wnl/Kendra_Perkamentus" title="Kendra Perkamentus" wx:linktype="known" wx:pagename="Kendra_Perkamentus" wx:page_id="964428" id="wx540">Kendra Perkamentus</a> </td>
</tr>

<tr id="wx541">
<td id="wx542">
<p id="wx543">Kingsley Shacklebolt</p>
</td>
<td id="wx544"><a href="/wnl/Romeo_Wolkenveldt" title="Romeo Wolkenveldt" wx:linktype="known" wx:pagename="Romeo_Wolkenveldt" wx:page_id="311411" id="wx545">Romeo Wolkenveldt</a> </td>
</tr>

<tr id="wx546">
<td id="wx547">
<p id="wx548">Knut</p>
</td>
<td id="wx549"><a href="/wnl/Betaalmiddel_in_de_Harry_Potter-serie" title="Betaalmiddel in de Harry Potter-serie" wx:linktype="known" wx:pagename="Betaalmiddel_in_de_Harry_Potter-serie" wx:page_id="591647" id="wx550">Knoet</a> </td>
</tr>

<tr id="wx551">
<td id="wx552">
<p id="wx553">Kreacher</p>
</td>
<td id="wx554"><a href="/wnl/Knijster" title="Knijster" wx:linktype="known" wx:pagename="Knijster" wx:page_id="251304" id="wx555">Knijster</a> </td>
</tr>

<tr id="wx556">
<td id="wx557">
<p id="wx558">Lavender Brown</p>
</td>
<td id="wx559"><a href="/wnl/Belinda_Broom" title="Belinda Broom" wx:linktype="known" wx:pagename="Belinda_Broom" wx:page_id="348621" id="wx560">Belinda Broom</a> </td>
</tr>

<tr id="wx561">
<td id="wx562">
<p id="wx563">Lee Jordan</p>
</td>
<td id="wx564"><a href="/wnl/Leo_Jordaan" title="Leo Jordaan" wx:linktype="known" wx:pagename="Leo_Jordaan" wx:page_id="345574" id="wx565">Leo Jordaan</a> </td>
</tr>
</table>
</td>
<td id="wx566">
<table class="prettytable vatop" id="wx567">
<tr id="wx568">
<th id="wx569">
<p id="wx570">Engels</p>
</th>
<th id="wx571">
<p id="wx572">Nederlands</p>
</th>
</tr>

<tr id="wx573">
<td id="wx574">
<p id="wx575">Lily Potter</p>
</td>
<td id="wx576"><a href="/wnl/Lily_Potter" title="Lily Potter" wx:linktype="known" wx:pagename="Lily_Potter" wx:page_id="313440" id="wx577">Lily Potter</a> </td>
</tr>

<tr id="wx578">
<td id="wx579">
<p id="wx580">Little Hangleton</p>
</td>
<td id="wx581"><a href="/wnl/Havermouth" title="Havermouth" wx:linktype="known" wx:pagename="Havermouth" wx:page_id="595523" id="wx582">Havermouth</a> </td>
</tr>

<tr id="wx583">
<td id="wx584">
<p id="wx585">Little Whinging</p>
</td>
<td id="wx586"><a href="/wnl/Klein_Zanikem" title="Klein Zanikem" wx:linktype="known" wx:pagename="Klein_Zanikem" wx:page_id="959089" id="wx587">Klein Zanikem</a> </td>
</tr>

<tr id="wx588">
<td id="wx589">
<p id="wx590">Lord Voldemort</p>
</td>
<td id="wx591"><a href="/wnl/Heer_Voldemort" title="Heer Voldemort" wx:linktype="known" wx:pagename="Heer_Voldemort" wx:page_id="175876" id="wx592">Heer Voldemort</a> </td>
</tr>

<tr id="wx593">
<td id="wx594">
<p id="wx595">Lucius Malfoy</p>
</td>
<td id="wx596"><a href="/wnl/Lucius_Malfidus" title="Lucius Malfidus" wx:linktype="known" wx:pagename="Lucius_Malfidus" wx:page_id="243323" id="wx597">Lucius Malfidus</a> </td>
</tr>

<tr id="wx598">
<td id="wx599">
<p id="wx600">Ludo Bagman</p>
</td>
<td id="wx601"><a href="/wnl/Ludo_Bazuyn" title="Ludo Bazuyn" wx:linktype="known" wx:pagename="Ludo_Bazuyn" wx:page_id="455585" id="wx602">Ludo Bazuyn</a> </td>
</tr>

<tr id="wx603">
<td id="wx604">
<p id="wx605">Luna Lovegood</p>
</td>
<td id="wx606"><a href="/wnl/Loena_Leeflang" title="Loena Leeflang" wx:linktype="known" wx:pagename="Loena_Leeflang" wx:page_id="323099" id="wx607">Loena Leeflang</a> </td>
</tr>

<tr id="wx608">
<td id="wx609">
<p id="wx610">Madame Olympe Maxime</p>
</td>
<td id="wx611">
<p id="wx612">Madame <a href="/wnl/Olympe_Mallemour" title="Olympe Mallemour" wx:linktype="known" wx:pagename="Olympe_Mallemour" wx:page_id="300061" id="wx613">Olympe Mallemour</a></p>
</td>
</tr>

<tr id="wx614">
<td id="wx615">
<p id="wx616">Madame Pomfrey</p>
</td>
<td id="wx617"><a href="/wnl/Madame_Plijster" title="Madame Plijster" wx:linktype="known" wx:pagename="Madame_Plijster" wx:page_id="730717" id="wx618">Madame Plijster</a> </td>
</tr>

<tr id="wx619">
<td id="wx620">
<p id="wx621">Madame Pince</p>
</td>
<td id="wx622">
<p id="wx623">Madame <a href="/wnl/Irma_Rommella" title="Irma Rommella" wx:linktype="known" wx:pagename="Irma_Rommella" wx:page_id="314918" id="wx624">Irma Rommella</a></p>
</td>
</tr>

<tr id="wx625">
<td id="wx626">
<p id="wx627">Malfoy</p>
</td>
<td id="wx628"><a href="/wnl/Malfidus" title="Malfidus" wx:linktype="known" wx:pagename="Malfidus" wx:page_id="543164" id="wx629">Malfidus</a> </td>
</tr>

<tr id="wx630">
<td id="wx631">
<p id="wx632">Marauders Map</p>
</td>
<td id="wx633"><a href="/wnl/Sluipwegwijzer" title="Sluipwegwijzer" wx:linktype="known" wx:pagename="Sluipwegwijzer" wx:page_id="309969" id="wx634">Sluipwegwijzer</a> </td>
</tr>

<tr id="wx635">
<td id="wx636">
<p id="wx637">Marcus Belby</p>
</td>
<td id="wx638"><a href="/wnl/Alfons_Gasthuis" title="Alfons Gasthuis" wx:linktype="known" wx:pagename="Alfons_Gasthuis" wx:page_id="979154" id="wx639">Alfons Gasthuis</a> </td>
</tr>

<tr id="wx640">
<td id="wx641">
<p id="wx642">Marge Dursley</p>
</td>
<td id="wx643"><a href="/wnl/Margot_Duffeling" title="Margot Duffeling" wx:linktype="known" wx:pagename="Margot_Duffeling" wx:page_id="792013" id="wx644">Margot Duffeling</a> </td>
</tr>

<tr id="wx645">
<td id="wx646">
<p id="wx647">Marietta Edgecombe</p>
</td>
<td id="wx648"><a href="/wnl/Marina_Elsdonk" title="Marina Elsdonk" wx:linktype="known" wx:pagename="Marina_Elsdonk" wx:page_id="526471" id="wx649">Marina Elsdonk</a> </td>
</tr>

<tr id="wx650">
<td id="wx651">
<p id="wx652">Marvolo Gaunt</p>
</td>
<td id="wx653"><a href="/wnl/Asmodom_Mergel" title="Asmodom Mergel" wx:linktype="known" wx:pagename="Asmodom_Mergel" wx:page_id="816148" id="wx654">Asmodom Mergel</a> </td>
</tr>

<tr id="wx655">
<td id="wx656">
<p id="wx657">Merope Gaunt</p>
</td>
<td id="wx658"><a href="/wnl/Merope_Mergel" title="Merope Mergel" wx:linktype="known" wx:pagename="Merope_Mergel" wx:page_id="594789" id="wx659">Merope Mergel</a> </td>
</tr>

<tr id="wx660">
<td id="wx661">
<p id="wx662">Michael Corner</p>
</td>
<td id="wx663"><a href="/wnl/Michel_Kriek" title="Michel Kriek" wx:linktype="known" wx:pagename="Michel_Kriek" wx:page_id="706073" id="wx664">Michel Kriek</a> </td>
</tr>

<tr id="wx665">
<td id="wx666">
<p id="wx667">Minerva McGonagall</p>
</td>
<td id="wx668"><a href="/wnl/Minerva_Anderling" title="Minerva Anderling" wx:linktype="known" wx:pagename="Minerva_Anderling" wx:page_id="307272" id="wx669">Minerva Anderling</a> </td>
</tr>

<tr id="wx670">
<td id="wx671">
<p id="wx672">Minister for Magic</p>
</td>
<td id="wx673"><a href="/wnl/Minister_van_Toverkunst" title="Minister van Toverkunst" wx:linktype="known" wx:pagename="Minister_van_Toverkunst" wx:page_id="305923" id="wx674">Minister van Toverkunst</a> </td>
</tr>

<tr id="wx675">
<td id="wx676">
<p id="wx677">Ministery of Magic</p>
</td>
<td id="wx678"><a href="/wnl/Ministerie_van_Toverkunst" title="Ministerie van Toverkunst" wx:linktype="known" wx:pagename="Ministerie_van_Toverkunst" wx:page_id="318765" id="wx679">Ministerie van Toverkunst</a> </td>
</tr>

<tr id="wx680">
<td id="wx681">
<p id="wx682">Moaning Myrtle</p>
</td>
<td id="wx683"><a href="/wnl/Jammerende_Jenny" title="Jammerende Jenny" wx:linktype="known" wx:pagename="Jammerende_Jenny" wx:page_id="328759" id="wx684">Jammerende Jenny</a> </td>
</tr>

<tr id="wx685">
<td id="wx686">
<p id="wx687">Molly Weasley</p>
</td>
<td id="wx688"><a href="/wnl/Molly_Wemel" title="Molly Wemel" wx:linktype="known" wx:pagename="Molly_Wemel" wx:page_id="310538" id="wx689">Molly Wemel</a> </td>
</tr>

<tr id="wx690">
<td id="wx691">
<p id="wx692">Moony</p>
</td>
<td id="wx693"><a href="/wnl/Maanling" title="Maanling" wx:linktype="known" wx:pagename="Maanling" wx:page_id="281816" id="wx694">Maanling</a> </td>
</tr>

<tr id="wx695">
<td id="wx696">
<p id="wx697">Morfin Gaunt</p>
</td>
<td id="wx698"><a href="/wnl/Morfin_Mergel" title="Morfin Mergel" wx:linktype="known" wx:pagename="Morfin_Mergel" wx:page_id="1113587" id="wx699">Morfin Mergel</a> </td>
</tr>

<tr id="wx700">
<td id="wx701">
<p id="wx702">Muggle</p>
</td>
<td id="wx703"><a href="/wnl/Dreuzel" title="Dreuzel" wx:linktype="known" wx:pagename="Dreuzel" wx:page_id="220475" id="wx704">Dreuzel</a> </td>
</tr>

<tr id="wx705">
<td id="wx706">
<p id="wx707">Mundungus Fletcher</p>
</td>
<td id="wx708"><a href="/wnl/Levenius_Lorrebos" title="Levenius Lorrebos" wx:linktype="known" wx:pagename="Levenius_Lorrebos" wx:page_id="407757" id="wx709">Levenius Lorrebos</a> </td>
</tr>

<tr id="wx710">
<td id="wx711">
<p id="wx712">Narcissa Malfoy</p>
</td>
<td id="wx713"><a href="/wnl/Narcissa_Malfidus" title="Narcissa Malfidus" wx:linktype="known" wx:pagename="Narcissa_Malfidus" wx:page_id="237903" id="wx714">Narcissa Malfidus</a> </td>
</tr>

<tr id="wx715">
<td id="wx716">
<p id="wx717">Nearly Headless Nick</p>
</td>
<td id="wx718"><a href="/wnl/Haast_Onthoofde_Henk" title="Haast Onthoofde Henk" wx:linktype="known" wx:pagename="Haast_Onthoofde_Henk" wx:page_id="311151" id="wx719">Haast Onthoofde Henk</a> </td>
</tr>

<tr id="wx720">
<td id="wx721">
<p id="wx722">Neville Longbottom</p>
</td>
<td id="wx723"><a href="/wnl/Marcel_Lubbermans" title="Marcel Lubbermans" wx:linktype="known" wx:pagename="Marcel_Lubbermans" wx:page_id="237363" id="wx724">Marcel Lubbermans</a> </td>
</tr>

<tr id="wx725">
<td id="wx726">
<p id="wx727">N.E.W.T</p>
</td>
<td id="wx728"><a href="/wnl/P.U.I.S.T." title="P.U.I.S.T." wx:linktype="known" wx:pagename="P.U.I.S.T." wx:page_id="1124894" id="wx729">P.U.I.S.T.</a> </td>
</tr>

<tr id="wx730">
<td id="wx731">
<p id="wx732">Nocturne Alley</p>
</td>
<td id="wx733"><a href="/wnl/Verdonkeremaansteeg" title="Verdonkeremaansteeg" wx:linktype="known" wx:pagename="Verdonkeremaansteeg" wx:page_id="310504" id="wx734">Verdonkeremaansteeg</a> </td>
</tr>

<tr id="wx735">
<td id="wx736">
<p id="wx737">Nymphadora Tonks</p>
</td>
<td id="wx738"><a href="/wnl/Nymphadora_Tops" title="Nymphadora Tops" wx:linktype="known" wx:pagename="Nymphadora_Tops" wx:page_id="305684" id="wx739">Nymphadora Tops</a> </td>
</tr>

<tr id="wx740">
<td id="wx741">
<p id="wx742">Oliver Wood</p>
</td>
<td id="wx743"><a href="/wnl/Olivier_Plank" title="Olivier Plank" wx:linktype="known" wx:pagename="Olivier_Plank" wx:page_id="345567" id="wx744">Olivier Plank</a> </td>
</tr>

<tr id="wx745">
<td id="wx746">
<p id="wx747">Ollivander's</p>
</td>
<td id="wx748"><a href="/wnl/Olivander" title="Olivander" wx:linktype="known" wx:pagename="Olivander" wx:page_id="309973" id="wx749">Olivander</a> </td>
</tr>

<tr id="wx750">
<td id="wx751">
<p id="wx752">the Order of the Phoenix</p>
</td>
<td id="wx753"><a href="/wnl/Orde_van_de_Feniks_%28Harry_Potter%29" title="Orde van de Feniks (Harry Potter)" wx:linktype="known" wx:pagename="Orde_van_de_Feniks_(Harry_Potter)" wx:page_id="224147" id="wx754">Orde van de Feniks</a> </td>
</tr>

<tr id="wx755">
<td id="wx756">
<p id="wx757">Owlery</p>
</td>
<td id="wx758"><a href="/wnl/Uilenvleugel" title="Uilenvleugel" wx:linktype="known" wx:pagename="Uilenvleugel" wx:page_id="153150" id="wx759">Uilenvleugel</a> </td>
</tr>

<tr id="wx760">
<td id="wx761">
<p id="wx762">O.W.L.</p>
</td>
<td id="wx763"><a href="/wnl/S.L.IJ.M.B.A.L." title="S.L.IJ.M.B.A.L." wx:linktype="known" wx:pagename="S.L.IJ.M.B.A.L." wx:page_id="840483" id="wx764">S.L.IJ.M.B.A.L.</a> </td>
</tr>

<tr id="wx765">
<td id="wx766">
<p id="wx767">Padfoot</p>
</td>
<td id="wx768"><a href="/wnl/Sluipvoet" title="Sluipvoet" wx:linktype="known" wx:pagename="Sluipvoet" wx:page_id="839499" id="wx769">Sluipvoet</a> </td>
</tr>

<tr id="wx770">
<td id="wx771">
<p id="wx772">Parcival Dumbledore</p>
</td>
<td id="wx773"><a href="/wnl/Parcival_Perkamentus" title="Parcival Perkamentus" wx:linktype="known" wx:pagename="Parcival_Perkamentus" wx:page_id="964422" id="wx774">Parcival Perkamentus</a> </td>
</tr>

<tr id="wx775">
<td id="wx776">
<p id="wx777">Parselmouth</p>
</td>
<td id="wx778"><a href="/wnl/Sisseltong" title="Sisseltong" wx:linktype="known" wx:pagename="Sisseltong" wx:page_id="332202" id="wx779">Sisseltong</a> </td>
</tr>

<tr id="wx780">
<td id="wx781">
<p id="wx782">Parseltongue</p>
</td>
<td id="wx783"><a href="/wnl/Sisselspraak" title="Sisselspraak" wx:linktype="known" wx:pagename="Sisselspraak" wx:page_id="309948" id="wx784">Sisselspraak</a> </td>
</tr>

<tr id="wx785">
<td id="wx786">
<p id="wx787">Pansy Parkinson</p>
</td>
<td id="wx788"><a href="/wnl/Patty_Park" title="Patty Park" wx:linktype="known" wx:pagename="Patty_Park" wx:page_id="887785" id="wx789">Patty Park</a> </td>
</tr>

<tr id="wx790">
<td id="wx791">
<p id="wx792">Peeves the Poltergeist</p>
</td>
<td id="wx793"><a href="/wnl/Foppe_de_Klopgeest" title="Foppe de Klopgeest" wx:linktype="known" wx:pagename="Foppe_de_Klopgeest" wx:page_id="323796" id="wx794">Foppe de Klopgeest</a> </td>
</tr>

<tr id="wx795">
<td id="wx796">
<p id="wx797">Pensieve</p>
</td>
<td id="wx798"><a href="/wnl/Hersenpan" title="Hersenpan" wx:linktype="known" wx:pagename="Hersenpan" wx:page_id="288182" id="wx799">Hersenpan</a> </td>
</tr>

<tr id="wx800">
<td id="wx801">
<p id="wx802">Percy Weasley</p>
</td>
<td id="wx803"><a href="/wnl/Percy_Wemel" title="Percy Wemel" wx:linktype="known" wx:pagename="Percy_Wemel" wx:page_id="312630" id="wx804">Percy Wemel</a> </td>
</tr>

<tr id="wx805">
<td id="wx806">
<p id="wx807">Peter Pettigrew</p>
</td>
<td id="wx808"><a href="/wnl/Peter_Pippeling" title="Peter Pippeling" wx:linktype="known" wx:pagename="Peter_Pippeling" wx:page_id="244251" id="wx809">Peter Pippeling</a> </td>
</tr>

<tr id="wx810">
<td id="wx811">
<p id="wx812">Petunia Dursley</p>
</td>
<td id="wx813"><a href="/wnl/Petunia_Duffeling" title="Petunia Duffeling" wx:linktype="known" wx:pagename="Petunia_Duffeling" wx:page_id="309957" id="wx814">Petunia Duffeling</a> </td>
</tr>

<tr id="wx815">
<td id="wx816">
<p id="wx817">Pigwidgeon</p>
</td>
<td id="wx818"><a href="/wnl/Koekeroekus" title="Koekeroekus" wx:linktype="known" wx:pagename="Koekeroekus" wx:page_id="948741" id="wx819">Koekeroekus</a> </td>
</tr>

<tr id="wx820">
<td id="wx821">
<p id="wx822">Pius Thicknesse</p>
</td>
<td id="wx823"><a href="/wnl/Pius_Dikkers" title="Pius Dikkers" wx:linktype="known" wx:pagename="Pius_Dikkers" wx:page_id="1110415" id="wx824">Pius Dikkers</a> </td>
</tr>

<tr id="wx825">
<td id="wx826">
<p id="wx827">Polyjuice Potion</p>
</td>
<td id="wx828"><a href="/wnl/Wisseldrank" title="Wisseldrank" wx:linktype="known" wx:pagename="Wisseldrank" wx:page_id="320761" id="wx829">Wisseldrank</a> </td>
</tr>

<tr id="wx830">
<td id="wx831">
<p id="wx832">Professor Quirrell</p>
</td>
<td id="wx833"><a href="/wnl/Professor_Krinkel" title="Professor Krinkel" wx:linktype="known" wx:pagename="Professor_Krinkel" wx:page_id="175764" id="wx834">Professor Krinkel</a> </td>
</tr>

<tr id="wx835">
<td id="wx836">
<p id="wx837">Professor Filius Flitwick</p>
</td>
<td id="wx838">
<p id="wx839">Professor <a href="/wnl/Filius_Banning" title="Filius Banning" wx:linktype="known" wx:pagename="Filius_Banning" wx:page_id="242511" id="wx840">Filius Banning</a></p>
</td>
</tr>

<tr id="wx841">
<td id="wx842">
<p id="wx843">Professor Pomona Sprout</p>
</td>
<td id="wx844">
<p id="wx845">Professor <a href="/wnl/Pomona_Stronk" title="Pomona Stronk" wx:linktype="known" wx:pagename="Pomona_Stronk" wx:page_id="304389" id="wx846">Pomona Stronk</a></p>
</td>
</tr>

<tr id="wx847">
<td id="wx848">
<p id="wx849">Professor Sybill Trelawney</p>
</td>
<td id="wx850">
<p id="wx851">Professor <a href="/wnl/Sybilla_Zwamdrift" title="Sybilla Zwamdrift" wx:linktype="known" wx:pagename="Sybilla_Zwamdrift" wx:page_id="281255" id="wx852">Sybilla Zwamdrift</a></p>
</td>
</tr>

<tr id="wx853">
<td id="wx854">
<p id="wx855">Professor Wilhelmina Grubbly-Plank</p>
</td>
<td id="wx856">
<p id="wx857">Professor <a href="/wnl/Wilhelmina_Varicosus" title="Wilhelmina Varicosus" wx:linktype="known" wx:pagename="Wilhelmina_Varicosus" wx:page_id="314927" id="wx858">Wilhelmina Varicosus</a></p>
</td>
</tr>

<tr id="wx859">
<td id="wx860">
<p id="wx861">Professor Goshawk</p>
</td>
<td id="wx862"><a href="/wnl/Professor_Vector" title="Professor Vector" wx:linktype="known" wx:pagename="Professor_Vector" wx:page_id="1279125" id="wx863">Professor Vector</a> </td>
</tr>

<tr id="wx864">
<td id="wx865">
<p id="wx866">Professor Armando Dippet</p>
</td>
<td id="wx867">
<p id="wx868">Professor <a href="/wnl/Armando_Wafelaar" title="Armando Wafelaar" wx:linktype="known" wx:pagename="Armando_Wafelaar" wx:page_id="311334" id="wx869">Armando Wafelaar</a></p>
</td>
</tr>

<tr id="wx870">
<td id="wx871">
<p id="wx872">Professor Horace Slughorn</p>
</td>
<td id="wx873">
<p id="wx874">Professor <a href="/wnl/Hildebrand_Slakhoorn" title="Hildebrand Slakhoorn" wx:linktype="known" wx:pagename="Hildebrand_Slakhoorn" wx:page_id="236854" id="wx875">Hildebrand Slakhoorn</a></p>
</td>
</tr>

<tr id="wx876">
<td id="wx877">
<p id="wx878">Prongs</p>
</td>
<td id="wx879"><a href="/wnl/James_Potter" title="James Potter" wx:linktype="known" wx:pagename="James_Potter" wx:page_id="243327" id="wx880">Gaffel</a> </td>
</tr>

<tr id="wx881">
<td id="wx882">
<p id="wx883">Quaffle</p>
</td>
<td id="wx884"><a href="/wnl/Slurk" title="Slurk" wx:linktype="known" wx:pagename="Slurk" wx:page_id="1111022" id="wx885">Slurk</a> </td>
</tr>

<tr id="wx886">
<td id="wx887">
<p id="wx888">Quidditch</p>
</td>
<td id="wx889"><a href="/wnl/Zwerkbal" title="Zwerkbal" wx:linktype="known" wx:pagename="Zwerkbal" wx:page_id="233746" id="wx890">Zwerkbal</a> </td>
</tr>

<tr id="wx891">
<td id="wx892">
<p id="wx893">R.A.B.</p>
</td>
<td id="wx894"><a href="/wnl/R.A.Z." title="R.A.Z." wx:linktype="known" wx:pagename="R.A.Z." wx:page_id="317291" id="wx895">R.A.Z.</a> </td>
</tr>

<tr id="wx896">
<td id="wx897">
<p id="wx898">Rabastan Lestrange</p>
</td>
<td id="wx899"><a href="/wnl/Rabastan_van_Detta" title="Rabastan van Detta" wx:linktype="known" wx:pagename="Rabastan_van_Detta" wx:page_id="379803" id="wx900">Rabastan van Detta</a> </td>
</tr>

<tr id="wx901">
<td id="wx902">
<p id="wx903">Regulus Black</p>
</td>
<td id="wx904"><a href="/wnl/Regulus_Zwarts" title="Regulus Zwarts" wx:linktype="known" wx:pagename="Regulus_Zwarts" wx:page_id="314894" id="wx905">Regulus Zwarts</a> </td>
</tr>

<tr id="wx906">
<td id="wx907">
<p id="wx908">Rodolphus Lestrange</p>
</td>
<td id="wx909"><a href="/wnl/Rodolphus_van_Detta" title="Rodolphus van Detta" wx:linktype="known" wx:pagename="Rodolphus_van_Detta" wx:page_id="290350" id="wx910">Rodolphus van Detta</a> </td>
</tr>

<tr id="wx911">
<td id="wx912">
<p id="wx913">Romilda Vane</p>
</td>
<td id="wx914"><a href="/wnl/Regina_Valster" title="Regina Valster" wx:linktype="known" wx:pagename="Regina_Valster" wx:page_id="978952" id="wx915">Regina Valster</a> </td>
</tr>

<tr id="wx916">
<td id="wx917">
<p id="wx918">Rowena Ravenclaw</p>
</td>
<td id="wx919"><a href="/wnl/Rowena_Ravenklauw" title="Rowena Ravenklauw" wx:linktype="known" wx:pagename="Rowena_Ravenklauw" wx:page_id="300073" id="wx920">Rowena Ravenklauw</a> </td>
</tr>

<tr id="wx921">
<td id="wx922">
<p id="wx923">Remus Lupin</p>
</td>
<td id="wx924"><a href="/wnl/Remus_Lupos" title="Remus Lupos" wx:linktype="known" wx:pagename="Remus_Lupos" wx:page_id="243756" id="wx925">Remus Lupos</a> </td>
</tr>

<tr id="wx926">
<td id="wx927">
<p id="wx928">Ronald Bilius (Ron) Weasley</p>
</td>
<td id="wx929"><a href="/wnl/Ron_Wemel" title="Ron Wemel" wx:linktype="known" wx:pagename="Ron_Wemel" wx:page_id="243745" id="wx930">Ronald Virus (Ron) Wemel</a> </td>
</tr>

<tr id="wx931">
<td id="wx932">
<p id="wx933">Room of Requirement</p>
</td>
<td id="wx934"><a href="/wnl/Kamer_van_Hoge_Nood" title="Kamer van Hoge Nood" wx:linktype="known" wx:pagename="Kamer_van_Hoge_Nood" wx:page_id="323194" id="wx935">Kamer van Hoge Nood</a> </td>
</tr>

<tr id="wx936">
<td id="wx937">
<p id="wx938">Rubeus Hagrid</p>
</td>
<td id="wx939"><a href="/wnl/Rubeus_Hagrid" title="Rubeus Hagrid" wx:linktype="known" wx:pagename="Rubeus_Hagrid" wx:page_id="284515" id="wx940">Rubeus Hagrid</a> </td>
</tr>

<tr id="wx941">
<td id="wx942">
<p id="wx943">Rufus Scrimgeour</p>
</td>
<td id="wx944"><a href="/wnl/Rufus_Schobbejak" title="Rufus Schobbejak" wx:linktype="known" wx:pagename="Rufus_Schobbejak" wx:page_id="232983" id="wx945">Rufus Schobbejak</a> </td>
</tr>

<tr id="wx946">
<td id="wx947">
<p id="wx948">Salazar Slytherin</p>
</td>
<td id="wx949"><a href="/wnl/Zalazar_Zwadderich" title="Zalazar Zwadderich" wx:linktype="known" wx:pagename="Zalazar_Zwadderich" wx:page_id="238314" id="wx950">Zalazar Zwadderich</a> </td>
</tr>

<tr id="wx951">
<td id="wx952">
<p id="wx953">Scabbers</p>
</td>
<td id="wx954"><a href="/wnl/Schurfie" title="Schurfie" wx:linktype="known" wx:pagename="Schurfie" wx:page_id="392400" id="wx955">Schurfie</a> </td>
</tr>

<tr id="wx956">
<td id="wx957">
<p id="wx958">Seamus Finnigan</p>
</td>
<td id="wx959"><a href="/wnl/Simon_Filister" title="Simon Filister" wx:linktype="known" wx:pagename="Simon_Filister" wx:page_id="554338" id="wx960">Simon Filister</a> </td>
</tr>

<tr id="wx961">
<td id="wx962">
<p id="wx963">Selwyn</p>
</td>
<td id="wx964"><a href="/wnl/Zagrijn" title="Zagrijn" wx:linktype="known" wx:pagename="Zagrijn" wx:page_id="1109150" id="wx965">Zagrijn</a> </td>
</tr>

<tr id="wx966">
<td id="wx967">
<p id="wx968">Severus Snape</p>
</td>
<td id="wx969"><a href="/wnl/Severus_Sneep" title="Severus Sneep" wx:linktype="known" wx:pagename="Severus_Sneep" wx:page_id="224127" id="wx970">Severus Sneep</a> </td>
</tr>

<tr id="wx971">
<td id="wx972">
<p id="wx973">Shrieking Shack</p>
</td>
<td id="wx974"><a href="/wnl/Krijsende_Krot" title="Krijsende Krot" wx:linktype="known" wx:pagename="Krijsende_Krot" wx:page_id="260133" id="wx975">Krijsende Krot</a> </td>
</tr>

<tr id="wx976">
<td id="wx977">
<p id="wx978">Sickle</p>
</td>
<td id="wx979"><a href="/wnl/Betaalmiddel_in_de_Harry_Potter-serie" title="Betaalmiddel in de Harry Potter-serie" wx:linktype="known" wx:pagename="Betaalmiddel_in_de_Harry_Potter-serie" wx:page_id="591647" id="wx980">Sikkel</a> </td>
</tr>

<tr id="wx981">
<td id="wx982">
<p id="wx983">Sir Cadogan</p>
</td>
<td id="wx984"><a href="/wnl/Heer_Palagon" title="Heer Palagon" wx:linktype="known" wx:pagename="Heer_Palagon" wx:page_id="392438" id="wx985">Heer Palagon</a> </td>
</tr>

<tr id="wx986">
<td id="wx987">
<p id="wx988">Sirius Black</p>
</td>
<td id="wx989"><a href="/wnl/Sirius_Zwarts" title="Sirius Zwarts" wx:linktype="known" wx:pagename="Sirius_Zwarts" wx:page_id="234357" id="wx990">Sirius Zwarts</a> </td>
</tr>

<tr id="wx991">
<td id="wx992">
<p id="wx993">Snitch</p>
</td>
<td id="wx994"><a href="/wnl/Snaai" title="Snaai" wx:linktype="known" wx:pagename="Snaai" wx:page_id="1111023" id="wx995">Snaai</a> </td>
</tr>

<tr id="wx996">
<td id="wx997">
<p id="wx998">Sorting Hat</p>
</td>
<td id="wx999"><a href="/wnl/Sorteerhoed" title="Sorteerhoed" wx:linktype="known" wx:pagename="Sorteerhoed" wx:page_id="250373" id="wx1000">Sorteerhoed</a> </td>
</tr>

<tr id="wx1001">
<td id="wx1002">
<p id="wx1003">St. Mungo's Hospital for Magical Maladies and Injuries</p>
</td>
<td id="wx1004"><a href="/wnl/St._Holisto%27s_Hospitaal_voor_Magische_Ziektes_en_Zwaktes" title="St. Holisto's Hospitaal voor Magische Ziektes en Zwaktes" wx:linktype="known" wx:pagename="St._Holisto's_Hospitaal_voor_Magische_Ziektes_en_Zwaktes" wx:page_id="323503" id="wx1005">St. Holisto's Hospitaal voor Magische Ziektes en Zwaktes</a> </td>
</tr>

<tr id="wx1006">
<td id="wx1007">
<p id="wx1008">Stan Shunpike</p>
</td>
<td id="wx1009"><a href="/wnl/Sjaak_Stuurman" title="Sjaak Stuurman" wx:linktype="known" wx:pagename="Sjaak_Stuurman" wx:page_id="435854" id="wx1010">Sjaak Stuurman</a> </td>
</tr>

<tr id="wx1011">
<td id="wx1012">
<p id="wx1013">Squib</p>
</td>
<td id="wx1014"><a href="/wnl/Snul" title="Snul" wx:linktype="known" wx:pagename="Snul" wx:page_id="243773" id="wx1015">Snul</a> </td>
</tr>

<tr id="wx1016">
<td id="wx1017">
<p id="wx1018">Susan Bones</p>
</td>
<td id="wx1019"><a href="/wnl/Suzanne_Bonkel" title="Suzanne Bonkel" wx:linktype="known" wx:pagename="Suzanne_Bonkel" wx:page_id="468958" id="wx1020">Suzanne Bonkel</a> </td>
</tr>

<tr id="wx1021">
<td id="wx1022">
<p id="wx1023">Ted Tonks</p>
</td>
<td id="wx1024"><a href="/wnl/Ted_Tops" title="Ted Tops" wx:linktype="known" wx:pagename="Ted_Tops" wx:page_id="947875" id="wx1025">Ted Tops</a> </td>
</tr>

<tr id="wx1026">
<td id="wx1027">
<p id="wx1028">Teddy Lupin</p>
</td>
<td id="wx1029"><a href="/wnl/Teddy_Lupos" title="Teddy Lupos" wx:linktype="known" wx:pagename="Teddy_Lupos" wx:page_id="975767" id="wx1030">Teddy Lupos</a> </td>
</tr>

<tr id="wx1031">
<td id="wx1032">
<p id="wx1033">The Bloody Baron</p>
</td>
<td id="wx1034"><a href="/wnl/De_Bloederige_Baron" title="De Bloederige Baron" wx:linktype="known" wx:pagename="De_Bloederige_Baron" wx:page_id="314920" id="wx1035">De Bloederige Baron</a> </td>
</tr>

<tr id="wx1036">
<td id="wx1037">
<p id="wx1038">The Fat Friar</p>
</td>
<td id="wx1039"><a href="/wnl/De_Dikke_Monnik" title="De Dikke Monnik" wx:linktype="known" wx:pagename="De_Dikke_Monnik" wx:page_id="314922" id="wx1040">De Dikke Monnik</a> </td>
</tr>

<tr id="wx1041">
<td id="wx1042">
<p id="wx1043">The Grey Lady</p>
</td>
<td id="wx1044"><a href="/wnl/De_Grijze_Dame" title="De Grijze Dame" wx:linktype="known" wx:pagename="De_Grijze_Dame" wx:page_id="448629" id="wx1045">De Grijze Dame</a> </td>
</tr>

<tr id="wx1046">
<td id="wx1047">
<p id="wx1048">Tom Marvolo Riddle</p>
</td>
<td id="wx1049"><a href="/wnl/Marten_Asmodom_Vilijn" title="Marten Asmodom Vilijn" wx:linktype="known" wx:pagename="Marten_Asmodom_Vilijn" wx:page_id="175885" id="wx1050">Marten Asmodom Vilijn</a> </td>
</tr>

<tr id="wx1051">
<td id="wx1052">
<p id="wx1053">Unbreakable Vow</p>
</td>
<td id="wx1054"><a href="/wnl/Onbreekbare_Eed" title="Onbreekbare Eed" wx:linktype="known" wx:pagename="Onbreekbare_Eed" wx:page_id="303813" id="wx1055">Onbreekbare Eed</a> </td>
</tr>

<tr id="wx1056">
<td id="wx1057">
<p id="wx1058">Unforgivable Curses</p>
</td>
<td id="wx1059"><a href="/wnl/Onvergeeflijke_Vloeken" title="Onvergeeflijke Vloeken" wx:linktype="known" wx:pagename="Onvergeeflijke_Vloeken" wx:page_id="952496" id="wx1060">Onvergeeflijke Vloeken</a> </td>
</tr>

<tr id="wx1061">
<td id="wx1062">
<p id="wx1063">Vernon Dursley</p>
</td>
<td id="wx1064"><a href="/wnl/Herman_Duffeling" title="Herman Duffeling" wx:linktype="known" wx:pagename="Herman_Duffeling" wx:page_id="314331" id="wx1065">Herman Duffeling</a> </td>
</tr>

<tr id="wx1066">
<td id="wx1067">
<p id="wx1068">Viktor Krum</p>
</td>
<td id="wx1069"><a href="/wnl/Viktor_Kruml" title="Viktor Kruml" wx:linktype="known" wx:pagename="Viktor_Kruml" wx:page_id="305695" id="wx1070">Viktor Kruml</a> </td>
</tr>

<tr id="wx1071">
<td id="wx1072">
<p id="wx1073">Vincent Crabbe</p>
</td>
<td id="wx1074"><a href="/wnl/Vincent_Korzel" title="Vincent Korzel" wx:linktype="known" wx:pagename="Vincent_Korzel" wx:page_id="360259" id="wx1075">Vincent Korzel</a> </td>
</tr>

<tr id="wx1076">
<td id="wx1077">
<p id="wx1078">Walden MacNair</p>
</td>
<td id="wx1079"><a href="/wnl/Walter_Vleeschhouwer" title="Walter Vleeschhouwer" wx:linktype="known" wx:pagename="Walter_Vleeschhouwer" wx:page_id="325802" id="wx1080">Walter Vleeschhouwer</a> </td>
</tr>

<tr id="wx1081">
<td id="wx1082">
<p id="wx1083">Weasleys' Wizard Wheezes</p>
</td>
<td id="wx1084"><a href="/wnl/Tovertweelings_Topfopshop" title="Tovertweelings Topfopshop" wx:linktype="known" wx:pagename="Tovertweelings_Topfopshop" wx:page_id="359073" id="wx1085">Tovertweelings Topfopshop</a> </td>
</tr>

<tr id="wx1086">
<td id="wx1087">
<p id="wx1088">Whomping Willow</p>
</td>
<td id="wx1089"><a href="/wnl/Beukwilg" title="Beukwilg" wx:linktype="known" wx:pagename="Beukwilg" wx:page_id="260130" id="wx1090">Beukwilg</a> </td>
</tr>

<tr id="wx1091">
<td id="wx1092">
<p id="wx1093">Williamson</p>
</td>
<td id="wx1094"><a href="/wnl/Willemse" class="new" title="Willemse" wx:linktype="unknown" wx:pagename="Willemse" id="wx1095">Willemse</a> </td>
</tr>

<tr id="wx1096">
<td id="wx1097">
<p id="wx1098">Witherwings</p>
</td>
<td id="wx1099"><a href="/wnl/Kortwiekje" title="Kortwiekje" wx:linktype="known" wx:pagename="Kortwiekje" wx:page_id="1279076" id="wx1100">Kortwiekje</a> </td>
</tr>

<tr id="wx1101">
<td id="wx1102">
<p id="wx1103">Wizengamot</p>
</td>
<td id="wx1104"><a href="/wnl/Wikenweegschaar" title="Wikenweegschaar" wx:linktype="known" wx:pagename="Wikenweegschaar" wx:page_id="455919" id="wx1105">Wikenweegschaar</a> </td>
</tr>

<tr id="wx1106">
<td id="wx1107">
<p id="wx1108">Wormtail</p>
</td>
<td id="wx1109"><a href="/wnl/Wormstaart" title="Wormstaart" wx:linktype="known" wx:pagename="Wormstaart" wx:page_id="281814" id="wx1110">Wormstaart</a> </td>
</tr>

<tr id="wx1111">
<td id="wx1112">
<p id="wx1113">Xenophilius Lovegood</p>
</td>
<td id="wx1114"><a href="/wnl/Xenofilus_Leeflang" title="Xenofilus Leeflang" wx:linktype="known" wx:pagename="Xenofilus_Leeflang" wx:page_id="458553" id="wx1115">Xenofilus Leeflang</a> </td>
</tr>

<tr id="wx1116">
<td id="wx1117">
<p id="wx1118">Yaxley</p>
</td>
<td id="wx1119"><a href="/wnl/Jeegers" title="Jeegers" wx:linktype="known" wx:pagename="Jeegers" wx:page_id="964640" id="wx1120">Jeegers</a> </td>
</tr>

<tr id="wx1121">
<td id="wx1122">
<p id="wx1123">You-know-who</p>
</td>
<td id="wx1124"><a href="/wnl/Heer_Voldemort" title="Heer Voldemort" wx:linktype="known" wx:pagename="Heer_Voldemort" wx:page_id="175876" id="wx1125">Jeweetwel</a> </td>
</tr>
</table>
</td>
</tr>
</table>

<wx:template id="wx_t1" pagename="Sjabloon:Harry_Potter" page_id="1065190"/>
<table class="navigatiesjabloon" style="width:100%; clear:both; margin-top:1em; margin-bottom:-7px; border:1px solid #aaaaaa; background-color:#f8f8f8;" cellpadding="0" id="wx1126">
<tr id="wx1127">
<th style="width:100%; font-size:95%; padding-bottom:2px; text-align:center; background-color: #ddeef8; color:black;" id="wx1128"><a href="/wnl/Harry_Potter" title="Harry Potter" wx:linktype="known" wx:pagename="Harry_Potter" wx:page_id="8226" id="wx1129">Harry Potter</a></th>
</tr>

<tr id="wx1130">
<td align="center" style="font-size:90%; padding:0px 3px 0px 3px;" colspan="1" id="wx1131">
<p id="wx1132"><b id="wx1133">Boeken</b>: <a href="/wnl/Harry_Potter_en_de_Steen_der_Wijzen_%28boek%29" title="Harry Potter en de Steen der Wijzen (boek)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Steen_der_Wijzen_(boek)" wx:page_id="92167" id="wx1134">Steen der Wijzen</a> (<a href="/wnl/Harry_Potter_en_de_Steen_der_Wijzen_%28film%29" title="Harry Potter en de Steen der Wijzen (film)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Steen_der_Wijzen_(film)" wx:page_id="225510" id="wx1135">film</a>) (<a href="/wnl/Harry_Potter_en_de_Steen_der_Wijzen_%28computerspel%29" title="Harry Potter en de Steen der Wijzen (computerspel)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Steen_der_Wijzen_(computerspel)" wx:page_id="1167052" id="wx1136">game</a>) · <a href="/wnl/Harry_Potter_en_de_Geheime_Kamer_%28boek%29" title="Harry Potter en de Geheime Kamer (boek)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Geheime_Kamer_(boek)" wx:page_id="92168" id="wx1137">Geheime Kamer</a> (<a href="/wnl/Harry_Potter_en_de_Geheime_Kamer_%28film%29" title="Harry Potter en de Geheime Kamer (film)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Geheime_Kamer_(film)" wx:page_id="341740" id="wx1138">film</a>) (<a href="/wnl/Harry_Potter_en_de_Geheime_Kamer_%28computerspel%29" title="Harry Potter en de Geheime Kamer (computerspel)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Geheime_Kamer_(computerspel)" wx:page_id="1167051" id="wx1139">game</a>) · <a href="/wnl/Harry_Potter_en_de_Gevangene_van_Azkaban_%28boek%29" title="Harry Potter en de Gevangene van Azkaban (boek)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Gevangene_van_Azkaban_(boek)" wx:page_id="47990" id="wx1140">Gevangene van Azkaban</a> (<a href="/wnl/Harry_Potter_en_de_Gevangene_van_Azkaban_%28film%29" title="Harry Potter en de Gevangene van Azkaban (film)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Gevangene_van_Azkaban_(film)" wx:page_id="47996" id="wx1141">film</a>) (<a href="/wnl/Harry_Potter_en_de_Gevangene_van_Azkaban_%28computerspel%29" title="Harry Potter en de Gevangene van Azkaban (computerspel)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Gevangene_van_Azkaban_(computerspel)" wx:page_id="1166860" id="wx1142">game</a>) · <a href="/wnl/Harry_Potter_en_de_Vuurbeker_%28boek%29" title="Harry Potter en de Vuurbeker (boek)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Vuurbeker_(boek)" wx:page_id="92169" id="wx1143">Vuurbeker</a> (<a href="/wnl/Harry_Potter_en_de_Vuurbeker_%28film%29" title="Harry Potter en de Vuurbeker (film)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Vuurbeker_(film)" wx:page_id="341749" id="wx1144">film</a>) (<a href="/wnl/Harry_Potter_en_de_Vuurbeker_%28computerspel%29" title="Harry Potter en de Vuurbeker (computerspel)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Vuurbeker_(computerspel)" wx:page_id="1165569" id="wx1145">game</a>) · <a href="/wnl/Harry_Potter_en_de_Orde_van_de_Feniks_%28boek%29" title="Harry Potter en de Orde van de Feniks (boek)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Orde_van_de_Feniks_(boek)" wx:page_id="92170" id="wx1146">Orde van de Feniks</a> (<a href="/wnl/Harry_Potter_en_de_Orde_van_de_Feniks_%28film%29" title="Harry Potter en de Orde van de Feniks (film)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Orde_van_de_Feniks_(film)" wx:page_id="369190" id="wx1147">film</a>) (<a href="/wnl/Harry_Potter_en_de_Orde_van_de_Feniks_%28computerspel%29" title="Harry Potter en de Orde van de Feniks (computerspel)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Orde_van_de_Feniks_(computerspel)" wx:page_id="958771" id="wx1148">game</a>) · <a href="/wnl/Harry_Potter_en_de_Halfbloed_Prins_%28boek%29" title="Harry Potter en de Halfbloed Prins (boek)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Halfbloed_Prins_(boek)" wx:page_id="99685" id="wx1149">Halfbloed Prins</a> (<a href="/wnl/Harry_Potter_en_de_Halfbloed_Prins_%28film%29" title="Harry Potter en de Halfbloed Prins (film)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Halfbloed_Prins_(film)" wx:page_id="967115" id="wx1150">film</a>) (<a href="/wnl/Harry_Potter_en_de_Halfbloed_Prins_%28computerspel%29" title="Harry Potter en de Halfbloed Prins (computerspel)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Halfbloed_Prins_(computerspel)" wx:page_id="1305014" id="wx1151">game</a>) · <a href="/wnl/Harry_Potter_en_de_Relieken_van_de_Dood_%28boek%29" title="Harry Potter en de Relieken van de Dood (boek)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Relieken_van_de_Dood_(boek)" wx:page_id="319982" id="wx1152">Relieken van de Dood</a> (<a href="/wnl/Harry_Potter_en_de_Relieken_van_de_Dood_%28film%29" title="Harry Potter en de Relieken van de Dood (film)" wx:linktype="known" wx:pagename="Harry_Potter_en_de_Relieken_van_de_Dood_(film)" wx:page_id="723624" id="wx1153">film</a>) (<a href="/wnl/Harry_Potter_en_de_Relieken_van_de_Dood_%28computerspel%29" class="new" title="Harry Potter en de Relieken van de Dood (computerspel)" wx:linktype="unknown" wx:pagename="Harry_Potter_en_de_Relieken_van_de_Dood_(computerspel)" id="wx1154">game</a>) · <a href="/wnl/Fabeldieren_en_Waar_Ze_Te_Vinden" title="Fabeldieren en Waar Ze Te Vinden" wx:linktype="known" wx:pagename="Fabeldieren_en_Waar_Ze_Te_Vinden" wx:page_id="305664" id="wx1155">Fabeldieren en Waar Ze Te Vinden</a> · <a href="/wnl/Zwerkbal_Door_de_Eeuwen_Heen" title="Zwerkbal Door de Eeuwen Heen" wx:linktype="known" wx:pagename="Zwerkbal_Door_de_Eeuwen_Heen" wx:page_id="62376" id="wx1156">Zwerkbal Door de Eeuwen Heen</a> · <a href="/wnl/De_Vertelsels_van_Baker_de_Bard" title="De Vertelsels van Baker de Bard" wx:linktype="known" wx:pagename="De_Vertelsels_van_Baker_de_Bard" wx:page_id="1135085" id="wx1157">De Vertelsels van Baker de Bard</a><br id="wx1158"/>
<b id="wx1159"><a href="/wnl/Joanne_Rowling" title="Joanne Rowling" wx:linktype="known" wx:pagename="Joanne_Rowling" wx:page_id="29089" id="wx1160">Joanne Rowling</a> · <a href="/wnl/Wiebe_Buddingh%27" title="Wiebe Buddingh'" wx:linktype="known" wx:pagename="Wiebe_Buddingh'" wx:page_id="297036" id="wx1161">Wiebe Buddingh'</a></b><br id="wx1162"/>
<b id="wx1163">Overige</b>: <a href="/wnl/Lijst_van_Nederlandse_vertalingen_van_Engelse_namen_in_Harry_Potter" title="Lijst van Nederlandse vertalingen van Engelse namen in Harry Potter" wx:linktype="self" wx:pagename="Lijst_van_Nederlandse_vertalingen_van_Engelse_namen_in_Harry_Potter" wx:page_id="224773" id="wx1164">Vertalingen</a> · <a href="/wnl/Lijst_van_Harry_Potter-acteurs" title="Lijst van Harry Potter-acteurs" wx:linktype="known" wx:pagename="Lijst_van_Harry_Potter-acteurs" wx:page_id="733440" id="wx1165">Acteurs</a> · <a href="/wnl/Magie_in_Harry_Potter" title="Magie in Harry Potter" wx:linktype="known" wx:pagename="Magie_in_Harry_Potter" wx:page_id="520903" id="wx1166">Magie</a> · <a href="/wnl/Boeken_in_Harry_Potter" title="Boeken in Harry Potter" wx:linktype="known" wx:pagename="Boeken_in_Harry_Potter" wx:page_id="1135881" id="wx1167">Boeken</a> · <a href="/wnl/Lijst_van_personages_uit_Harry_Potter" title="Lijst van personages uit Harry Potter" wx:linktype="known" wx:pagename="Lijst_van_personages_uit_Harry_Potter" wx:page_id="979987" id="wx1168">Personages</a> · <a href="/wnl/Orde_van_de_Feniks_%28Harry_Potter%29" title="Orde van de Feniks (Harry Potter)" wx:linktype="known" wx:pagename="Orde_van_de_Feniks_(Harry_Potter)" wx:page_id="224147" id="wx1169">Orde van de Feniks</a> · <a href="/wnl/Strijders_van_Perkamentus" title="Strijders van Perkamentus" wx:linktype="known" wx:pagename="Strijders_van_Perkamentus" wx:page_id="246953" id="wx1170">Strijders van Perkamentus</a> · <a href="/wnl/Bloedzuiverheid" title="Bloedzuiverheid" wx:linktype="known" wx:pagename="Bloedzuiverheid" wx:page_id="966201" id="wx1171">Bloedzuiverheid</a> · <a href="/wnl/Schouwer" title="Schouwer" wx:linktype="known" wx:pagename="Schouwer" wx:page_id="311551" id="wx1172">Schouwers</a> · <a href="/wnl/Dooddoener_%28Harry_Potter%29" title="Dooddoener (Harry Potter)" wx:linktype="known" wx:pagename="Dooddoener_(Harry_Potter)" wx:page_id="222560" id="wx1173">Dooddoeners</a> · <a href="/wnl/Ministerie_van_Toverkunst" title="Ministerie van Toverkunst" wx:linktype="known" wx:pagename="Ministerie_van_Toverkunst" wx:page_id="318765" id="wx1174">Ministerie van Toverkunst</a> · <a href="/wnl/Toverspreuken_uit_Harry_Potter" title="Toverspreuken uit Harry Potter" wx:linktype="known" wx:pagename="Toverspreuken_uit_Harry_Potter" wx:page_id="354727" id="wx1175">Toverspreuken</a> · <a href="/wnl/Lijst_van_bezems_uit_Harry_Potter" title="Lijst van bezems uit Harry Potter" wx:linktype="known" wx:pagename="Lijst_van_bezems_uit_Harry_Potter" wx:page_id="251511" id="wx1176">Bezems</a> · <a href="/wnl/Lijst_van_plaatsen_in_Harry_Potter" title="Lijst van plaatsen in Harry Potter" wx:linktype="known" wx:pagename="Lijst_van_plaatsen_in_Harry_Potter" wx:page_id="982818" id="wx1177">Plaatsen</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Lijst_van_Nederlandse_vertalingen_van_Engelse_namen_in_Harry_Potter" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx1178">Categorie</a>: <span dir="ltr" id="wx1179"><a href="/wnl/Categorie:Harry_Potter" title="Categorie:Harry Potter" wx:linktype="known" wx:pagename="Categorie:Harry_Potter" wx:page_id="118608" id="wx1180">Harry Potter</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://no.wikipedia.org/wiki/Liste_over_figurer_i_Harry_Potter-serien_i_oversettelser" class="external" wx:linktype="interwiki" wx:pagename="no:Liste_over_figurer_i_Harry_Potter-serien_i_oversettelser" id="wx1181">Norsk (bokmål)</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
